## haskell-base-unicode-symbols 0.2.1.5

=== debian/changelog ===
haskell-base-unicode-symbols (0.2.1.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 05 Jun 2011 08:28:09 -0400
