## haskell-base-unicode-symbols 0.2.2.1

=== debian/changelog ===
haskell-base-unicode-symbols (0.2.2.1-1build1) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:10:50 +0000

haskell-base-unicode-symbols (0.2.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 19:30:02 -0400
