## haskell-base-unicode-symbols 0.2.2.3

=== debian/changelog ===
haskell-base-unicode-symbols (0.2.2.3-1build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:11:38 +0000

haskell-base-unicode-symbols (0.2.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2012 08:38:24 -0500
