=== debian/control ===
Source: haskell-base-unicode-symbols
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/base-unicode-symbols
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base-unicode-symbols
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base-unicode-symbols

Package: libghc-base-unicode-symbols-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode alternatives for common functions and operators
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines new symbols for a number of functions and operators in the
 base package.
 .
 All symbols are documented with their actual definition and information
 regarding their Unicode code point. They should be completely
 interchangeable with their definitions.
 .
 For further Unicode goodness you can enable the UnicodeSyntax language
 extension [1]. This extension enables Unicode characters to be used to
 stand for certain ASCII character sequences, i.e. → instead of ->, ∀
 instead of forall and many others.

Package: libghc-base-unicode-symbols-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode alternatives for common functions and operators; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 All symbols are documented with their actual definition and information
 regarding their Unicode code point. They should be completely
 interchangeable with their definitions.
 .
 For further Unicode goodness you can enable the UnicodeSyntax language
 extension [1]. This extension enables Unicode characters to be used to
 stand for certain ASCII character sequences, i.e. → instead of ->, ∀
 instead of forall and many others.

Package: libghc-base-unicode-symbols-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Unicode alternatives for common functions and operators; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 All symbols are documented with their actual definition and information
 regarding their Unicode code point. They should be completely
 interchangeable with their definitions.
 .
 For further Unicode goodness you can enable the UnicodeSyntax language
 extension [1]. This extension enables Unicode characters to be used to
 stand for certain ASCII character sequences, i.e. → instead of ->, ∀
 instead of forall and many others.
