=== debian/control ===
Source: haskell-base-unicode-symbols
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://haskell.org/haskellwiki/Unicode-symbols
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-base-unicode-symbols-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Unicode alternatives for common functions and operators${haskell:ShortBlurb}
 It defines new symbols for a number of functions and operators in the
 base package.
 .
 All symbols are documented with their actual definition and information
 regarding their Unicode code point. They should be completely
 interchangeable with their definitions.
 .
 For further Unicode goodness you can enable the UnicodeSyntax language
 extension [1]. This extension enables Unicode characters to be used to
 stand for certain ASCII character sequences, i.e. → instead of ->, ∀
 instead of forall and many others.
 .
 ${haskell:Blurb}

Package: libghc-base-unicode-symbols-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Unicode alternatives for common functions and operators${haskell:ShortBlurb}
 All symbols are documented with their actual definition and information
 regarding their Unicode code point. They should be completely
 interchangeable with their definitions.
 .
 For further Unicode goodness you can enable the UnicodeSyntax language
 extension [1]. This extension enables Unicode characters to be used to
 stand for certain ASCII character sequences, i.e. → instead of ->, ∀
 instead of forall and many others.
 .
 ${haskell:Blurb}

Package: libghc-base-unicode-symbols-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Unicode alternatives for common functions and operators${haskell:ShortBlurb}
 All symbols are documented with their actual definition and information
 regarding their Unicode code point. They should be completely
 interchangeable with their definitions.
 .
 For further Unicode goodness you can enable the UnicodeSyntax language
 extension [1]. This extension enables Unicode characters to be used to
 stand for certain ASCII character sequences, i.e. → instead of ->, ∀
 instead of forall and many others.
 .
 ${haskell:Blurb}
