=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-base-unicode-symbols
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
- cdbs,
- ghc,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Homepage: http://haskell.org/haskellwiki/Unicode-symbols
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-unicode-symbols
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-unicode-symbols]
 
 Package: libghc-base-unicode-symbols-dev
 Architecture: any
